@import 'index.scss';

:host {
    @include  product-container;
    .main-h1 {
        margin-bottom: 52px;
        @include cy-bold(36px, $black, 30px);
    }

    .product-list {
        @include flex-row;
    }
}